Subject: Family Appreciations.

From: "keziah joseph" <[email-masked]>
Date: Fri, 29 Jun 2007 17:36:34 +0200

-- 
Dear friend
I am keziah joseph, widow from sierraleone,residing presnently in republic
of Benin as a result of war that erupted my country. We have presnently  the
sum of 19m U.S.Dollars  which was deposited with securities and finance firm
by my late husband before he was killed by unknown people. We  need your
assistance to secure the funds from the securities company and also in the
areas of investments.
If you are interested, urgently contact my son clifford who is presently on
assylum in europe  through this email address (
[email-masked]  )more
details.
Regards
keziah joseph